CREATE TABLE `kolhoz_ban` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `id_who` int(11) default NULL,
  `msg` varchar(1024) default NULL,
  `time` int(11) default '0',
  `izg` enum('0','1') default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_blacklist` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `id_ank` int(11) default NULL,
  `time` int(11) default NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_chat` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `time` int(11) default NULL,
  `mother` int(11) default '0',
  `pos` int(11) default '0',
  `admod` set('0','1') default '0',
  `type` enum('room','komm') default 'room',
  `msg` varchar(10000) default NULL,
  `opis` varchar(10000) default NULL,
  `name` varchar(1024) default NULL,
  `otvet` int(11) default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_collective` (
  `id` int(11) auto_increment,
  `name` varchar(24) default NULL,
  `rating` bigint(255) default '0',
  `money` bigint(255) default '0',
  `rubies` bigint(255) default '0',
  `level` int(11) default '1',
  `tehnika` int(11) default '0',
  `time` int(11) default NULL,
  `time_obmen` int(11) default '0',
  `station` enum('0','1') default '0',
  `flowerbed` enum('0','1') default '0',
  `rating_gos` bigint(255) default '0',
  `titleText` varchar(64) default NULL,
  `titleText_user` int(11) default NULL,
  `titleText_time` int(11) default NULL,
  `soil` int(11) default '0',
  `irrigate` int(11) default '0',
  `scholl` int(11) default '0',
  `vet` int(11) default '0',
  `bank` int(11) default '0',
  `lib` enum('0','1') default '0',
  `greenhouse` int(11) default '0',
  `school` int(11) default '0',
  `nalog` int(11) default '0',
  `time_nalog` int(11) default NULL,
  `users_add` int(11) default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_collective_ahlist` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `time` int(11) default '0',
  `heli` enum('1','2','3','4') default '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_collective_cash` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `id_collective` int(11) default NULL,
  `type` enum('rubies','money') default 'rubies',
  `time` int(11) default '0',
  `count` bigint(255) default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_collective_chat` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `id_collective` int(11) default NULL,
  `time` int(11) default NULL,
  `msg` varchar(10000) default NULL,
  `otvet` int(11) default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_collective_club` (
  `id` int(11) auto_increment,
  `id_collective` int(11) default NULL,
  `id_user` int(11) default NULL,
  `time` int(11) default NULL,
  `mother` int(11) default '0',
  `guest` set('0','1') default '0',
  `type` enum('razdel','tema','komm') default 'razdel',
  `msg` varchar(10000) default NULL,
  `name` varchar(1024) default NULL,
  `locked` enum('0','1') default '0',
  `otvet` int(11) default '0',
  `pined` enum('0','1') default '0',
  `pos` int(11) default '0',
  `time_obnov` int(11) default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_collective_comp` (
  `id` int(11) auto_increment,
  `time` int(11) default '0',
  `id_gos` int(11) default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_collective_comp_user` (
  `id` int(11) auto_increment,
  `id_user` int(11) default '0',
  `id_comp` int(11) default '0',
  `count` int(11) default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_collective_gos` (
  `id` int(11) auto_increment,
  `time` int(11) default '0',
  `id_plant` int(11) default '0',
  `type` enum('rating','harvest') default 'rating',
  `active` enum('0','1') default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_collective_gos_ct` (
  `id` int(11) auto_increment,
  `id_collective` int(11) default '0',
  `id_gos` int(11) default '0',
  `count` int(11) default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_collective_hangar` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `id_collective` int(11) default NULL,
  `time` int(11) default '0',
  `gaz` int(11) default '0',
  `heli` enum('1','2','3','4') default '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_collective_heli` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `id_collective` int(11) default NULL,
  `gaz` int(11) default '0',
  `time` int(11) default '0',
  `heli` enum('0','1','2','3','4') default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_collective_history` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `id_collective` int(11) default NULL,
  `id_who` int(11) default NULL,
  `time` int(11) default '0',
  `type` enum('in','out','st_up','st_down') default 'in',
  `status` enum('1','2','3','4','5','6','7') default '1',
  `dei` enum('who','user') default 'user',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_collective_invite` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `id_collective` int(11) default NULL,
  `id_who` int(11) default NULL,
  `time` int(11) default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_collective_rating` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `id_collective` int(11) default NULL,
  `time` int(11) default '0',
  `count` bigint(255) default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_collective_rating_gos` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `id_collective` int(11) default NULL,
  `time` int(11) default '0',
  `count` int(11) default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_collective_user` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `id_collective` int(11) default NULL,
  `rating` bigint(255) default '0',
  `money` bigint(255) default '0',
  `rubies` bigint(255) default '0',
  `time` int(11) default '0',
  `status` enum('1','2','3','4','5','6','7') default '1',
  `rubies_week` bigint(255) default '0',
  `rating_week` bigint(255) default '0',
  `rating_gos` bigint(255) default '0',
  `tehnika` int(11) default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_forum` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `time` int(11) default NULL,
  `mother` int(11) default '0',
  `admod` set('0','1') default '0',
  `type` enum('razdel','tema','komm') default 'razdel',
  `msg` varchar(10000) default NULL,
  `name` varchar(1024) default NULL,
  `locked` enum('0','1') default '0',
  `otvet` int(11) default '0',
  `pined` enum('0','1') default '0',
  `pos` int(11) default '0',
  `time_obnov` int(11) default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_friends` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `id_ank` int(11) default NULL,
  `time` int(11) default NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_gift` (
  `id` int(11) auto_increment,
  `name` varchar(1024) default NULL,
  `cena` int(11) default '0',
  `id_cat` int(11) default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_gift_cat` (
  `id` int(11) auto_increment,
  `name` varchar(1024) default NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_gifts` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `id_kont` int(11) default NULL,
  `id_gift` int(11) default NULL,
  `time` int(11) default NULL,
  `read` set('0','1') default '0',
  `msg` varchar(1024) default NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_ground` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `id_plant` int(11) default '0',
  `soil` enum('0','1') default '0',
  `time` int(11) default '0',
  `time_water` int(11) default '0',
  `time_soil` int(11) default '0',
  `cultivator` enum('0','1') default '0',
  `first` enum('0','1') default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_level` (
  `id` int(11) auto_increment,
  `level` varchar(1000) default '0',
  `rating` varchar(1000) default '0',
  `rubies` int(11) default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_mail` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `id_kont` int(11) default NULL,
  `time` int(11) default NULL,
  `msg` varchar(1024) default NULL,
  `read` set('0','1') default '0',
  `type` enum('at','to') default 'to',
  `sistem` enum('0','1') default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_pet` (
  `id` int(11) auto_increment,
  `name` varchar(1000) default NULL,
  `cena` int(11) default '0',
  `money` int(11) default '0',
  `rating` varchar(1000) default '0',
  `level` int(11) default '1',
  `work` varchar(1000) default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_petground` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `id_pet` int(11) default '0',
  `time` int(11) default '0',
  `time_money` int(11) default '0',
  `level` int(11) default '1',
  `time_money2` int(11) default '0',
  `time_rf` int(11) default '0',
  `last_rf` int(11) default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_plant` (
  `id` int(11) auto_increment,
  `name` varchar(500) default NULL,
  `cena` int(11) default '0',
  `rating` int(11) default '0',
  `count` int(11) default '0',
  `time` int(11) default NULL,
  `money` int(11) default '0',
  `time_soil` int(11) default '0',
  `level` int(11) default '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_smiles` (
  `id` int(11) auto_increment,
  `name` varchar(1000) default NULL,
  `img` varchar(1000) default NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_soil` (
  `id` int(11) auto_increment,
  `name` varchar(500) default NULL,
  `cena` int(11) default '0',
  `rating` int(11) default '0',
  `time` int(11) default NULL,
  `level` int(11) default '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_user` (
  `id` int(11) auto_increment,
  `nick` varchar(16) default NULL,
  `rating` bigint(255) default '0',
  `password` varchar(1000) default NULL,
  `money` bigint(255) default '0',
  `rubies` bigint(255) default '0',
  `level` int(11) default '1',
  `dostig` int(11) default '0',
  `tehnika` int(11) default '0',
  `time` int(11) default '0',
  `last_plant` int(11) default '0',
  `last_soil` int(11) default '0',
  `conveyor` int(11) default '0',
  `cultivator` int(11) default '0',
  `fooder` int(11) default '0',
  `flowerbed` int(11) default '0',
  `harvester` int(11) default '0',
  `hydropinics_time` int(11) default NULL,
  `hydropinics_type` int(11) default NULL,
  `irregate` int(11) default '0',
  `scarecrow_time` int(11) default '0',
  `scarecrow_day` int(11) default '0',
  `seeder` int(11) default '0',
  `soiler` int(11) default '0',
  `time_obmen` int(11) default '0',
  `time_start` int(11) default '0',
  `time_shmel` int(11) default '0',
  `time_yastreb` int(11) default '0',
  `time_drakon` int(11) default '0',
  `sadovod` int(11) default '0',
  `vodoley` int(11) default '0',
  `agronom` int(11) default '0',
  `botanik` int(11) default '0',
  `kormer` int(11) default '0',
  `pugach` int(11) default '0',
  `tdlevel` int(11) default '0',
  `sdlevel` int(11) default '0',
  `vdlevel` int(11) default '0',
  `gdlevel` int(11) default '0',
  `bdlevel` int(11) default '0',
  `pdlevel` int(11) default '0',
  `ppdlevel` int(11) default '0',
  `kdlevel` int(11) default '0',
  `agdlevel` int(11) default '0',
  `pgdlevel` int(11) default '0',
  `time_cp` int(11) default '0',
  `count_cp` int(11) default '0',
  `status` enum('0','1','2','3') default '3',
  `date_last` int(11) default '0',
  `umoney` bigint(255) default '0',
  `goscomp` enum('0','1') default '0',
  `goscomp_plant` int(11) default '0',
  `goscomp_time` int(11) default NULL,
  `expdouble` enum('Mon','Tue','Wed','Thu','Fri','Sat','Sun') default NULL,
  `pol` enum('0','1') default '1',
  `email` varchar(1024) default NULL,
  `name` varchar(1024) default NULL,
  `city` varchar(1024) default NULL,
  `date` varchar(1024) default NULL,
  `contacts` varchar(1024) default NULL,
  `autologin` varchar(1000) default NULL,
  `time_support` int(11) default NULL,
  `ip` varchar(1024) default NULL,
  `browser` varchar(1024) default NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE `kolhoz_warehouse` (
  `id` int(11) auto_increment,
  `id_user` int(11) default NULL,
  `id_plant` int(11) default NULL,
  `count` int(11) default '0',
  `arena` enum('0','1') default '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

INSERT INTO `kolhoz_gift` (`id`, `name`, `cena`, `id_cat`) VALUES ('3', 'Маргарита', '1000', '2'),
('4', 'Легкость', '500', '2'),
('5', 'Аромат', '500', '2'),
('6', 'Свежесть', '500', '2'),
('7', 'Бодрость', '500', '2'),
('8', 'Дижестив', '500', '2'),
('9', 'Клубника', '1000', '3'),
('10', 'Ассорти', '500', '3'),
('11', 'Десерт', '500', '3'),
('12', 'Малина', '500', '3'),
('13', 'Мороженое', '500', '3'),
('14', 'Пирожное', '500', '3'),
('15', 'Торт', '500', '3'),
('16', 'Утёнок', '1000', '4'),
('17', 'Слоник', '500', '4'),
('18', 'Зайка', '500', '4'),
('19', 'Лапа', '500', '4'),
('20', 'Милашка', '500', '4'),
('21', 'Озорник', '500', '4'),
('22', 'Золотое сердце', '1000', '5'),
('23', 'Медальон "Любящее сердце"', '500', '5'),
('24', 'Медальон "Энергия жизни"', '500', '5'),
('25', 'Кольцо с сапфиром', '500', '5'),
('26', 'Кольцо с рубином', '500', '5'),
('27', 'Обручальное кольцо', '500', '5'),
('28', 'С любовью', '1000', '6'),
('29', 'Букет', '500', '6'),
('30', 'Тебе с нежностью', '500', '6'),
('31', 'Волшебство', '500', '6'),
('32', 'Легкого настроения', '500', '6'),
('33', 'Ромашки', '500', '6'),
('34', 'Роза', '500', '6'),
('35', 'Подснежники', '500', '6'),
('36', 'Букет невесты', '500', '6'),
('37', 'Джип', '10000', '7'),
('38', 'Парфюм', '10000', '7'),
('39', 'Ноутбук', '10000', '7'),
('40', 'Пистолет', '10000', '7'),
('41', 'Гламурные тапочки', '50000', '7'),
('42', 'Сувенир', '50000', '7'),
('43', 'Rolex', '100000', '7'),
('44', 'Для Королевы...', '100000', '7'),
('45', 'Финансовых успехов!', '50000', '7'),
('46', 'Лови жука', '500', '8'),
('47', 'Сковорода', '500', '8'),
('48', 'В добрый путь!', '500', '8'),
('49', 'Ученье - свет!', '500', '8'),
('50', 'Вредина', '500', '8');
INSERT INTO `kolhoz_gift_cat` (`id`, `name`) VALUES ('2', 'Напитки'),
('3', 'Вкусности'),
('4', 'Игрушки'),
('5', 'Украшения'),
('6', 'Цветы'),
('7', 'Премиум'),
('8', 'Повседневные');
INSERT INTO `kolhoz_level` (`id`, `level`, `rating`, `rubies`) VALUES ('1', '2', '100', '2'),
('2', '3', '250', '3'),
('3', '4', '495', '4'),
('4', '5', '798', '5'),
('5', '6', '1300', '6'),
('6', '7', '2100', '7'),
('7', '8', '3400', '8'),
('8', '9', '5500', '9'),
('9', '10', '8900', '10'),
('10', '11', '14350', '11'),
('11', '12', '23100', '12'),
('12', '13', '37300', '13'),
('13', '14', '60200', '14'),
('14', '15', '97100', '15'),
('15', '16', '156600', '16'),
('16', '17', '252600', '17'),
('17', '18', '407400', '18'),
('18', '19', '657100', '19'),
('19', '20', '1060000', '20'),
('20', '21', '1710000', '21'),
('21', '22', '2223000', '22'),
('22', '23', '3557000', '23'),
('23', '24', '4624000', '24'),
('24', '25', '6010000', '25'),
('25', '26', '7810000', '26'),
('26', '27', '10160000', '27'),
('27', '28', '13210000', '28'),
('28', '29', '17170000', '29'),
('29', '30', '22320000', '30'),
('30', '31', '33480000', '31'),
('31', '32', '50220000', '32'),
('32', '33', '75330000', '33'),
('33', '34', '112995000', '34'),
('34', '35', '269492500', '35'),
('35', '36', '508477500', '36'),
('36', '37', '1017000000', '37'),
('37', '38', '2034000000', '38'),
('38', '39', '4068000000', '39'),
('39', '40', '8136000000', '40'),
('40', '41', '17085000000', '41'),
('41', '42', '35879000000', '42'),
('42', '43', '78932000000', '43'),
('43', '44', '173700000000', '44'),
('45', '45', '399400000000', '45');
INSERT INTO `kolhoz_pet` (`id`, `name`, `cena`, `money`, `rating`, `level`, `work`) VALUES ('1', 'Колибри', '10000', '400', '2000', '10', 'Производит яйцо Колибри'),
('2', 'Попугай', '25000', '800', '2400', '12', 'Производит перо Попугая'),
('4', 'Фламинго', '50000', '800', '3200', '14', 'Производит перо Фламинго'),
('5', 'Панда', '100000', '1200', '4000', '16', 'Производит бамбуковые палки'),
('6', 'Обезьянка', '250000', '1800', '6000', '18', 'Производит шерсть Обезьянки'),
('7', 'Жираф', '500000', '2400', '8000', '20', 'Производит шерсть Жирафа'),
('9', 'Леопард', '1000000', '3600', '12000', '22', 'Производит шерсть Леопарда'),
('11', 'Пантера', '5000000', '4800', '16000', '24', 'Производит шерсть Пантеры'),
('12', 'Ленивец', '10000000', '6000', '20000', '26', 'Производит коготь Ленивца');
INSERT INTO `kolhoz_plant` (`id`, `name`, `cena`, `rating`, `count`, `time`, `money`, `time_soil`, `level`) VALUES ('5', 'Тимьян', '10', '10', '1', '3600', '12', '60', '1'),
('6', 'Бананы', '10', '30', '1', '6120', '14', '60', '1'),
('7', 'Авокадо', '20', '20', '1', '6540', '23', '60', '2'),
('8', 'Арбуз', '20', '80', '1', '23400', '27', '60', '2'),
('9', 'Бамбук', '30', '30', '1', '9360', '35', '60', '3'),
('10', 'Ананас', '30', '120', '1', '34860', '40', '60', '3'),
('11', 'Ямс', '40', '40', '1', '12180', '45', '60', '4'),
('12', 'Каркадэ', '40', '160', '1', '46440', '55', '60', '4'),
('13', 'Имбирь', '50', '50', '1', '15000', '60', '60', '5'),
('14', 'Персик', '60', '240', '1', '69000', '80', '60', '6'),
('15', 'Розмарин', '70', '70', '1', '21240', '150', '120', '7'),
('16', 'Лайм', '80', '320', '1', '93600', '180', '120', '8'),
('17', 'Апельсин', '90', '90', '1', '26640', '165', '120', '9'),
('18', 'Мандарин', '100', '400', '1', '115200', '205', '120', '10'),
('19', 'Дыня','110', '110', '1', '32400', '180', '120', '11'),
('20', 'Бергамот', '120', '480', '1', '136800', '230', '120', '12'),
('21', 'Сахарный тростник', '130', '130', '1', '38100', '205', '120', '13'),
('22', 'Кешью', '140', '560', '1', '165600', '245', '120', '14'),
('23', 'Орхидея', '150', '150', '1', '43860', '380', '120', '15'),
('24', 'Мускатный орех', '160', '640', '1', '183600', '430', '120', '16'),
('25', 'Какао бобы', '170', '170', '1', '49680', '405', '180', '17'),
('26', 'Папайя', '180', '720', '1', '205200', '460', '180', '18'),
('27', 'Кофе', '190', '190', '1', '55440', '430', '180', '19'),
('28', 'Грейпфрут', '200', '800', '1', '230400', '490', '180', '20'),
('29', 'Эвкалипт', '210', '210', '1', '60780', '455', '180', '21'),
('31', 'Манго', '220', '880', '1', '248400', '520', '180', '22'),
('32', 'Черная орхидея', '230', '230', '1', '65880', '480', '180', '23'),
('33', 'Яблоко-звезда', '240', '960', '1', '270000', '550', '180', '24'),
('34', 'Кокос', '250', '250', '1', '70860', '505', '180', '25'),
('35', 'Кактус', '260', '1040', '1', '291600', '600', '180', '26');

INSERT INTO `kolhoz_smiles` (`id`, `name`, `img`) VALUES ('2', ':-),:)', 'ulibka.png'),
('3', ';),;-)', 'podmig.png'),
('4', ':(,:-(', 'grust.png'),
('5', ':D,:-D', 'zubi.png'),
('6', ':*,:-*', 'kiss.gif'),
('7', ':P,:-P', 'yazik.png'),
('8', '8-)', 'krutoi.png'),
('9', '@--,--@', 'rose.png'),
('10', ':[', 'smushen.png'),
('11', ':v,:в', 'v.gif'),
('12', ':=', 'zayac.gif'),
('13', ':agree,:согласен', 'agree.gif'),
('14', ':bravo,:браво', 'bravo.gif'),
('15', ':dance,:танцует', 'dance.gif'),
('16', ':hands,:руки', 'hands.gif'),
('17', ':super,:супер', 'super.gif'),
('18', ':/,:-/,:гордый', 'beee.gif'),
('19', ':o,:-o', 'ohmy.gif'),
('20', '-)', 'lazy2.gif'),
('21', ':s', 'sleep.gif');
INSERT INTO `kolhoz_soil` (`id`, `name`, `cena`, `rating`, `time`, `level`) VALUES ('1', 'Органические удобрения', '1', '5', '1800', '1'),
('2', 'Минеральные удобрения (простые)', '50', '10', '7200', '7'),
('3', 'Минеральные удобрения (сложные)', '200', '20', '21600', '15'),
('6', 'Микроудобрения', '3000', '200', '86400', '20');
